UUCPD(8)

NAME
uucpd - uucp network server

SYNOPSIS
/usr/libexec/uucpd

DESCRIPTION
Uucpd is the server for supporting uucp connections over networks. Uucpd listens for service requests at the port indicated in the ``uucp'' service specification; see services(5). The server provides login name and password authentication before starting up uucico for the rest of the transaction.

SEE ALSO
inetd.conf(5), services(5), inetd(8), uucico(8).

FILES
/etc/services
/etc/inetd.conf

HISTORY
The uucpd utility first appeared in 4.3BSD.